#mv {
  width: 100%;
  text-align: center;
  background: #0fa0e4;
  margin-bottom: 10px; }
  #mv img {
    max-width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
    display: block; }

/* topics */
#main-contents .topic-headline-section.content-primary {
  border: solid 1px #ccc;
  margin-bottom: 15px;
  /**/ }
  #main-contents .topic-headline-section.content-primary .readmore, #main-contents .topic-headline-section.content-primary .readmore_close {
    display: none; }
  #main-contents .topic-headline-section.content-primary .thp_headline-ul {
    margin: 0;
    padding: 0;
    height: 200px;
    overflow: auto;
    list-style: none; }
  #main-contents .topic-headline-section.content-primary h3.topic-title_dt {
    background: transparent;
    color: #333;
    font-size: 16px;
    border-radius: 0;
    padding: 10px 0 10px 15px;
    margin: 0;
    text-shadow: none;
    box-shadow: none;
    border: none;
    outline: none;
    height: auto;
    text-align: left; }
    #main-contents .topic-headline-section.content-primary h3.topic-title_dt:before, #main-contents .topic-headline-section.content-primary h3.topic-title_dt:after {
      display: none; }
    #main-contents .topic-headline-section.content-primary h3.topic-title_dt .date {
      font-size: 80%; }
  #main-contents .topic-headline-section.content-primary .thp_topic-link {
    border: 0;
    white-space: initial;
    display: block; }
    #main-contents .topic-headline-section.content-primary .thp_topic-link:hover {
      background: #eee;
      background: url(../img/topic-arrow.png) no-repeat right center rgba(204, 204, 204, 0.5); }
  #main-contents .topic-headline-section.content-primary .topic-text_dd {
    font-weight: normal;
    font-size: 12px;
    color: #333;
    padding: 0 10px 15px 15px; }
  #main-contents .topic-headline-section.content-primary li {
    border-bottom: solid 1px #ccc; }
    #main-contents .topic-headline-section.content-primary li:last-child {
      border-bottom: none; }

/* toppage */
#main-contents {
  width: 930px;
  margin: 0 auto; }
  #main-contents .toppage {
    border-collapse: collapse; }
    #main-contents .toppage .side-cont {
      width: 230px;
      vertical-align: top;
      padding: 0 30px 0 0px; }
    #main-contents .toppage .main-cont {
      width: 670px;
      vertical-align: top; }
  #main-contents .top-cont1 {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px; }
    #main-contents .top-cont1 .text {
      vertical-align: top;
      padding: 0 20px 0 0; }
    #main-contents .top-cont1 .image {
      vertical-align: top; }
  #main-contents .top-cont2 {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px; }
    #main-contents .top-cont2 .top-cont2_td {
      padding: 0 10px 0 0;
      vertical-align: top; }
      #main-contents .top-cont2 .top-cont2_td:last-child {
        padding: 0; }
    #main-contents .top-cont2 table.inner {
      border-collapse: collapse; }
      #main-contents .top-cont2 table.inner td.button a {
        display: block;
        border-top: dotted 1px #94b6cf;
        border-bottom: dotted 1px #94b6cf;
        text-align: center;
        padding: 5px 0;
        color: #007cd1; }
        #main-contents .top-cont2 table.inner td.button a:before {
          content: "";
          width: 3px;
          height: 5px;
          background: url(/asset/shared/user/top-cont_icon.png);
          display: inline-block;
          margin: 0 5px 3px 0; }
        #main-contents .top-cont2 table.inner td.button a:hover {
          background: #87b3f4; }
      #main-contents .top-cont2 table.inner td.text {
        padding: 0 0 20px; }
  #main-contents h4 {
    text-align: left; }
